#beton_salon {margin-top: 15px;border-top: 1px solid #333;padding-top: 12px;}
.logo_partenaire {
background: url(../interface/logo_partenaire_beton.jpg) no-repeat center top;
width: 240px;height: 400px;display: block;float: left;clear: left;padding-left: 0;margin-top: 10px;margin-bottom: 10px;
}

@media screen and (max-width: 1024px) {
.logo_partenaire, #agenda {margin-left: 30px;}
.logo_partenaire {background-size:90% ;}
}

@media screen and (max-width: 768px) {
.logo_partenaire, #agenda {margin-left: 0px;}
#agenda {float: left;width: 250px;padding: 5px 10px;
margin-top: 0px;}
.logo_partenaire {background: white url(../interface/logo_partenaire_beton.jpg) no-repeat;width: 250px;height: 417px;float: left; display: block;}
}

@media screen and (max-width: 340px) {
.logo_partenaire, #agenda {margin-left: 0px;}
#agenda {width: 100%;}
.logo_partenaire {background: url(../interface/logo_partenaire_beton.jpg) no-repeat;width: 250px;margin-left: auto;
margin-right: auto;height: 417px;}
}